<?php declare(strict_types=1);

namespace App\Dto\Builder;

use App\Dto\Builder\DocumentationCategory\Category;

final readonly class DocumentationCategory
{
    public function __construct(
        private ?bool     $isPublic = null,
        private ?Category $parentId = null,
    ) { }

    public function isPublic(): ?bool
    {
        return $this->isPublic;
    }

    public function getParentId(): ?Category
    {
        return $this->parentId;
    }
}
