<?php declare(strict_types=1);

namespace App\Dto\Builder;

use App\Models\User;

final readonly class Project
{
    public function __construct(
        private ?bool $isPublic = null,
    ) { }

    public function isPublic(): ?bool
    {
        return $this->isPublic;
    }
}
