<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Language;

use App\Dto\Service\Dto;

final readonly class NewLanguage extends Dto
{
    public function __construct(
        private string $name,
        private int $index,
    ) { }

    public function getName(): string
    {
        return $this->name;
    }

    public function getIndex(): int
    {
        return $this->index;
    }
}
