<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\DocumentationCategoryContent;

final readonly class Content
{
    public function __construct(
        private int    $languageId,
        private string $title,
        private bool $isTranslateAutomatically = false,
    ) { }

    public function getLanguageId(): int
    {
        return $this->languageId;
    }

    public function getTitle(): string
    {
        return $this->title;
    }

    public function isTranslateAutomatically(): bool
    {
        return $this->isTranslateAutomatically;
    }
}
