<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\DocumentationVersion;

use App\Dto\Builder\DocumentationVersion;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private DocumentationVersion $documentationVersionBuildDto,
        int                          $page
    ) {
        parent::__construct($page);
    }

    public function getDocumentationVersionBuildDto(): DocumentationVersion
    {
        return $this->documentationVersionBuildDto;
    }
}
