<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\Link;

use App\Dto\Builder\ProjectLink;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private ProjectLink $linkBuilderDto,
        int $page,
    ) {
        parent::__construct($page);
    }

    public function getLinkBuilderDto(): ProjectLink
    {
        return $this->linkBuilderDto;
    }
}
