<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\Link;

use App\Dto\Service\Dto;

final readonly class StoreUpdate extends Dto
{
    public function __construct(
        private string $title,
        private string $link,
        private int    $sort,
        private ?int   $languageId,
    ) { }

    public function getTitle(): string
    {
        return $this->title;
    }

    public function getLink(): string
    {
        return $this->link;
    }

    public function getSort(): int
    {
        return $this->sort;
    }

    public function getLanguageId(): ?int
    {
        return $this->languageId;
    }
}
