<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\ServiceTranslate;

use App\Dto\Service\Dto;

final readonly class Translation extends Dto
{
    public function __construct(
        private int     $languageId,
        private ?int    $sourceLanguageId,
        private ?string $code,
    ) { }

    public function getLanguageId(): int
    {
        return $this->languageId;
    }

    public function getSourceLanguageId(): ?int
    {
        return $this->sourceLanguageId;
    }

    public function getCode(): ?string
    {
        return $this->code;
    }
}
