<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\User;

use App\Dto\Builder\User;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private User $userBuilderDto,
        int $page
    ) {
        parent::__construct($page);
    }

    public function getUserBuilderDto(): User
    {
        return $this->userBuilderDto;
    }
}
