<?php declare(strict_types=1);

namespace App\Dto\Service\ProjectTranslationServiceHash;

final class Fields
{
    private array $fields = [];

    public function add(string $name, string $value): self
    {
        $this->fields[$name] = $value;

        return $this;
    }

    public function getFields(): array
    {
        return $this->fields;
    }

    public function getNames(): array
    {
        return \array_keys($this->fields);
    }
}
