<?php declare(strict_types=1);

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

final class ProjectTranslationService extends Model
{
    use HasFactory;

    protected $table = 'project_translation_service';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'code',
        'language_id',
        'source_language_id',
    ];
}
