<?php declare(strict_types=1);

namespace App\Repositories;

use App\Models\ProjectContent;

final class ProjectContentRepository
{
    public function getContentByLanguageId(int $projectId, int $languageId): ?ProjectContent
    {
        return ProjectContent::query()
            ->where(['project_id' => $projectId, 'language_id' => $languageId])
            ->first();
    }
}
