<?php declare(strict_types=1);

namespace App\ServiceResults\Site\DocumentationService;
use App\Models\DocumentationVersion;
use App\ServiceResults\ServiceResult;

final class DefaultVersion extends ServiceResult
{
    public function __construct(
        private readonly DocumentationVersion $version,
    ) { }

    public function getVersion(): DocumentationVersion
    {
        return $this->version;
    }
}
