<?php declare(strict_types=1);

namespace App\Services;

use App\Enums\CacheTag;

final readonly class ClearCacheCommandHandler
{
    public function byTag(CacheTag $tag)
    {
        $tag->getCache()->flush();
    }
}
