<?php declare(strict_types=1);

namespace App\Services\ProjectLink;

use App\Dto\Builder\ProjectLink as ProjectLinkBuilderDto;
use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Relations\Relation;

final readonly class BuilderCommand
{
    public function execute(Relation | Builder $query, ProjectLinkBuilderDto $projectLinkBuilderDto): Relation | Builder
    {
        return $query;
    }
}
