<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('project_languages', function (Blueprint $table) {
            $table->unsignedInteger('system_lang')->nullable()->after('sort');
            $table->string('iso_code', 30)->nullable()->after('system_lang');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('project_languages', function (Blueprint $table) {
            $table->dropColumn('system_lang');
            $table->dropColumn('iso_code');
        });
    }
};
