<script>
    (function() {
        function clickEnableAddEventListener(element, index, array) {
            let parent = element.closest('.{{ $classParent }}'),
                contents = parent.querySelectorAll('.{{ $classContent }}'),
                disabled = true;

            if (element.checked) {
                disabled = false;
            }

            contents.forEach(function (content) {
                content.disabled = disabled;
            });

            element.addEventListener('click', (e) => {
                let disabled = true;

                if (element.checked) {
                    disabled = false;
                }

                contents.forEach(function (content) {
                    content.disabled = disabled;
                });
            });
        }
        let clickEnable = document.querySelectorAll('.{{ $classCheckbox }}');
        if (clickEnable.length > 0) {
            clickEnable.forEach(clickEnableAddEventListener);
        }
    })();
</script>
