@csrf
<x-volt.forms.checkbox :title="__('validation.attributes.is_public')" name="is_public" checkboxValue="1" notCheckedValue="0" :userValue="(string) $version->is_public" />
<x-volt.forms.input :title="__('validation.attributes.title')" name="title" type="text" :value="$version->title" required autofocus />

<x-volt.forms.select :title="__('validation.attributes.status')" name="status" :list="$statuses" :value="(string) $version->status?->value" required></x-volt.forms.select>
<x-volt.forms.input :title="__('validation.attributes.slug')" allowed-characters="a-z0-9.-_" name="slug" type="text" :value="$version->slug" required />

@canany(['create', 'update'], $version)
    <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
@endcanany
