@section('meta_title', __('admin-sections.Documentation'))
@section('h1')
    {{ __('admin-sections.Project') . ': ' . $project->name . ' (' . $version->title . ')' }}
@endsection
<x-admin.layout>
    @include('admin.projects.documentations._top')
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <h3 id="category" class="mb-4">{{ __('admin-sections.Documentation') }}</h3>
                    <form method="post" action="{{ route('admin.projects.documentation-versions.documentations.update', ['project' => $project->id, 'version' => $version->id, 'documentation' => $documentation->id]) }}">
                        @method('PUT')
                        @include('admin.projects.documentations._from')
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-admin.layout>
