@csrf
<x-volt.forms.input :title="__('validation.attributes.title')" name="title" type="text" :value="$link->title" required autofocus />
<x-volt.forms.input :title="__('validation.attributes.link')" name="link" type="text" :value="$link->link" required />
<x-volt.forms.input :title="__('validation.attributes.sort')" name="sort" type="number" :value="$link->sort" required />
<x-volt.forms.select :title="__('validation.attributes.language_id')" name="language_id" :list="$project->languages->pluck('title', 'id')->toArray()" :value="(string) $link->language_id">
    <option value="">{{ __('in all languages') }}</option>
</x-volt.forms.select>

@canany(['create', 'update'], $link)
    <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
@endcanany
