@section('meta_title', __('admin-sections.User group'))
@section('h1', __('admin-sections.User group'))
<x-admin.layout>
    @include('admin.roles._top')
    <div class="row">
        @if($role->morph_type)
            <p>{{ $role->name_with_morph }}</p>
        @endif
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('admin.roles.update', $role) }}">
                        @method('PUT')
                        @include('admin.roles._from')
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-admin.layout>
