@section('meta_title', __('admin-sections.Users'))
@section('h1', __('admin-sections.Users'))
<x-admin.layout>
    @include('admin.users._top')
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('admin.users.update', $user) }}">
                        @method('PUT')
                        @include('admin.users._from')
                    </form>
                </div>
            </div>
        </div>
    </div>

    @can('update', $user)
        <div class="row">
            <div class="col-12 mb-4">
                <div class="card border-0 shadow components-section">
                    <div class="card-body">
                        <form method="post" action="{{ route('admin.users.update-password', $user) }}">
                            @method('PUT')
                            @csrf
                            <x-volt.forms.input :title="__('validation.attributes.password')" name="password" type="password" value="" required autocomplete="off" />
                            <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    @endcan
</x-admin.layout>
