<div class="form-block">
    <label for="form-input-{{ $requestName }}">
        {{ $title }}
        @if($attributes->get('required'))
            <span>{{ $websiteTranslations->translate('site.required field') }}</span>
        @endif
    </label>
    <input id="form-input-{{ $requestName }}" class="form-control @error($requestName) is-invalid @enderror" name="{{ $name }}" type="{{ $type }}" @if($type !== 'password') value="{{ $value }}" @endif {{ $attributes }}>
    @error($requestName)
        <span class="invalid-feedback">{{ $message }}</span>
    @enderror
</div>
