@section('meta_title', $websiteTranslations->translate('site.Project') . ': ' . $content->title)
@section('h1', $content->title)

<x-site.layout :project="$project" :websiteTranslations="$websiteTranslations">
    <div class="line-numbers">{!! $content->description !!}</div>

    <hr>
    @foreach($links as $link)
        <p><a href="{{ $link->link }}" rel=“nofollow” target="_blank">{{ $link->title }}</a></p>
    @endforeach

    @push('scripts')
        @include('_prism')
        @include('_fancybox')
    @endpush
</x-site.layout>
