@section('meta_title', __('site.Projects'))

<x-home-layout>
    <h1>{{ __('site.Projects') }}</h1>
    <ul class="projects-list">
        @foreach($projects as $project)
            @php
                $logo = $project->getStorageOne(\App\Enums\StorageType::Logo);
            @endphp
            <li>
                <a href="{{ \App\Enums\Site\ProjectSection::Home->url($project) }}" target="_blank">
                    <span class="projects-list__img">@if($logo)<img src="{{ $logo->url }}" alt="{{ $project->name }}">@endif</span>
                    <span class="projects-list__title">{{ $project->name }}</span>
                </a>
            </li>
        @endforeach
    </ul>
</x-home-layout>
