<?php declare(strict_types=1);

namespace App\Contracts\Models;

use App\Enums\StorageType;
use App\Models\Storage as StorageModel;
use Illuminate\Database\Eloquent\Relations\MorphMany;
use Illuminate\Support\Collection;

interface Storage
{
    public function storage(): MorphMany;
    public function getStorageOne(StorageType $type): ?StorageModel;
    public function getStorageMany(StorageType $type): Collection;
}
