<?php declare(strict_types=1);

namespace App\Dto\Builder\DocumentationCategory;

final readonly class Category
{
    public function __construct(
        private ?int $categoryId,
    ) { }

    public function getCategoryId(): ?int
    {
        return $this->categoryId;
    }

    public function isCategoryNull(): bool
    {
        return $this->getCategoryId() === null;
    }
}
