<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\Documentation;

use App\Dto\Builder\Documentation;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private Documentation $documentation,
        int                   $page
    ) {
        parent::__construct($page);
    }

    public function getDocumentation(): Documentation
    {
        return $this->documentation;
    }
}
