<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\DocumentationCategory;

use App\Dto\Builder\DocumentationCategory;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private DocumentationCategory $documentationCategory,
        int                           $page
    ) {
        parent::__construct($page);
    }

    public function getDocumentationCategory(): DocumentationCategory
    {
        return $this->documentationCategory;
    }
}
