<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\DocumentationContent;

final class Contents
{
    private array $contents = [];

    public function addContent(Content $content): void
    {
        $this->contents[$content->getLanguageId()] = $content;
    }

    public function getContent(int $languageId): ?Content
    {
        return $this->contents[$languageId] ?? null;
    }

    public function getContents(): array
    {
        return $this->contents;
    }
}
