<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\Feedback;

use App\Dto\Builder\ProjectFeedback;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private ProjectFeedback $projectFeedbackBuilderDto,
        int $page
    ) {
        parent::__construct($page);
    }

    public function getProjectFeedbackBuilderDto(): ProjectFeedback
    {
        return $this->projectFeedbackBuilderDto;
    }
}
