<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project;

use App\Dto\Builder\Project;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private Project $projectBuilderDto,
        int $page
    ) {
        parent::__construct($page);
    }

    public function getProjectBuilderDto(): Project
    {
        return $this->projectBuilderDto;
    }
}
