<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Project\Translation;

use App\Dto\Service\Dto;

final readonly class Translation extends Dto
{
    public function __construct(
        private string $code,
        private ?string $text
    ) { }

    public function getCode(): string
    {
        return $this->code;
    }

    public function getText(): ?string
    {
        return $this->text;
    }
}
