<?php declare(strict_types=1);

namespace App\Dto\Service\Admin\Role;

use App\Dto\Builder\Role;
use App\Dto\Service\Pages;

final readonly class Index extends Pages
{
    public function __construct(
        private Role $roleBuilderDto,
        int $page
    ) {
        parent::__construct($page);
    }

    public function getRoleBuilderDto(): Role
    {
        return $this->roleBuilderDto;
    }
}
