<?php declare(strict_types=1);

namespace App\Dto\Service\ProjectTranslationServiceHash;

final class HashStatusWaiting
{
    private array $hash = [];

    public function add(string $fieldName, bool $isWaiting): void
    {
        $this->hash[$fieldName] = $isWaiting;
    }

    public function isStatusWaiting(string $fieldName): bool
    {
        return $this->hash[$fieldName] ?? false;
    }
}
