<?php declare(strict_types=1);

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller as BaseController;
use app\ServiceResults\Site\PagePossibleWithoutTranslation;
use Illuminate\View\View;

abstract class Controller extends BaseController
{
    protected function viewPageWithoutTranslation(PagePossibleWithoutTranslation $result): View
    {
        return \view('site.page-without-translation', [
            'project' => $result->getProject(),
            'websiteTranslations' => $result->getWebsiteTranslations(),
        ]);
    }
}
