<?php declare(strict_types=1);

namespace App\Http\Resources\Storage;

use App\Models\Storage;
use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;

class Upload extends JsonResource
{
    /**
     * @var Storage
     */
    public $resource;

    public function toArray(Request $request): array
    {
        return [
            'id' => $this->resource->id,
            'url' => $this->resource->url,
        ];
    }
}
