<?php declare(strict_types=1);

namespace App\Policies;

use App\Models\User;

final readonly class DocumentationContentPolicy extends Policy
{
    public function upload(User $user): bool
    {
        if ($user->hasPermission('documentation.create') || $user->hasPermission('documentation.update')) {
            return true;
        }

        return false;
    }
}
