<?php declare(strict_types = 1);

namespace App\ServiceResults\Storage;

use App\Models\Storage;
use App\ServiceResults\ServiceResult;

final class UploadResult extends ServiceResult
{
    public function __construct(
        private readonly Storage $storage,
    ) { }

    public function getStorage(): Storage
    {
        return $this->storage;
    }
}
