<?php declare(strict_types=1);

namespace App\Services\ProjectFeedback;

use App\Dto\Builder\ProjectFeedback as ProjectFeedbackBuilderDto;
use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Relations\Relation;

final readonly class BuilderCommand
{
    public function execute(Relation | Builder $query, ProjectFeedbackBuilderDto $projectFeedbackBuilderDto): Relation | Builder
    {
        return $query;
    }
}
