<?php declare(strict_types=1);

namespace App\Services\ProjectFeedback;

use App\Models\Project;
use App\Models\ProjectFeedback;

final readonly class ProjectFeedbackCommandHandler
{
    public function handleStore(Project $project, array $data): ProjectFeedback
    {
        $feedback = $project->feedbacks()->create($data);
        return $feedback;
    }
}
