@csrf
@if($serviceTranslationEnable)
    <x-volt.forms.checkbox :title="__('Automatic translation')" name="translate-automatically"
                           :user-value="1" class="language-content" checkbox-value="1"
                           not-checked-value="0"/>
@endif
<x-volt.forms.input :title="__('validation.attributes.title')" name="title" type="text" :value="$content->title" required autofocus />
<x-volt.forms.textarea-wysiwyg
    :title="__('validation.attributes.description')"
    name="description"
    :value="$content->description"
    :storageUpload="new \App\Dto\View\Volt\Form\WysiwygStorageUpload(inputName: 'storage', morph: \App\Enums\Morph::ProjectContent)"
/>

@canany(['create', 'update'], $content)
    <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
@endcanany
