@section('meta_title', __('admin-sections.Project') . ': ' . $project->name)
@section('h1', __('admin-sections.Project') . ': ' . $project->name)
<x-admin.layout>
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <h3 id="category" class="mb-4">{{ __('admin-sections.About project') }} ({{ $language->title }})</h3>
                    <form method="post" action="{{ route('admin.projects.about.update', ['project' => $project->id, 'language' => $language->id]) }}">
                        @method('PUT')
                        @include('admin.projects.about._from')
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-admin.layout>
