@section('meta_title', __('admin-sections.Links project'))
@section('h1', __('admin-sections.Project') . ': ' . $project->name)
<x-admin.layout>
    @include('admin.projects.links._top')
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <h3 id="category" class="mb-4">{{ __('admin-sections.Links project') }}</h3>
                    <form method="post" action="{{ route('admin.projects.links.update', ['project' => $project->id, 'link' => $link->id]) }}">
                        @method('PUT')
                        @include('admin.projects.links._from')
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-admin.layout>
