<div id="language">
    <div class="language__block">
        <button class="language__button" type="button" aria-label="{{ $websiteTranslations->translate('site.Choose language') }}">
            <svg width="16" height="16" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                <path stroke-linecap="round" stroke-linejoin="round" d="m10.5 21 5.25-11.25L21 21m-9-3h7.5M3 5.621a48.474 48.474 0 0 1 6-.371m0 0c1.12 0 2.233.038 3.334.114M9 5.25V3m3.334 2.364C11.176 10.658 7.69 15.08 3 17.502m9.334-12.138c.896.061 1.785.147 2.666.257m-4.589 8.495a18.023 18.023 0 0 1-3.827-5.802"></path>
            </svg>
            {{ $websiteTranslations->getLanguage()->title }}
            <svg width="16" height="16" class="language__button__str" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                <path stroke-linecap="round" stroke-linejoin="round" d="m19.5 8.25-7.5 7.5-7.5-7.5"></path>
            </svg>
        </button>
        <ul class="language__list">
            @foreach($languages as $lang)
                @php
                    $code = '';
                    if ($lang->is_default !== true) {
                        $code = '/language/' . $lang->code;
                    } else if($link === '') {
                        $code = '/';
                    }
                @endphp
                <li><a href="{{ $link . $code }}">{{ $lang->title }}</a></li>
            @endforeach
        </ul>
    </div>
</div>
