<div class="mb-4">
    @if(!empty($title) || !empty($example) || !empty($allowedCharacters))
        <label for="form-input-{{ $requestName }}">{{ $title }}
            @if(!empty($allowedCharacters))
                <span class="label__example">({{ __('allowed characters:') }} <strong>{{ $allowedCharacters }}</strong>)</span>
            @endif
            @if(!empty($example))
                <span class="label__example">({{ __('example:') }} {!! $example !!})</span>
            @endif
        </label>
    @endif
    <input id="form-input-{{ $requestName }}" class="form-control {{ $attributes->get('class') }} @error($requestName) is-invalid @enderror" name="{{ $name }}" type="{{ $type }}" @if($type !== 'password') value="{{ $value }}" @endif {{ $attributes }}>
    @error($requestName)
        <span class="invalid-feedback">{{ $message }}</span>
    @enderror
</div>
