@section('meta_title', $documentation->content?->title . ' - ' . $project->name . ' ' . $version->title)
@section('h1', $documentation->content?->title)

<x-site.layout :project="$project" :websiteTranslations="$websiteTranslations" :documentationVersion="$version">
    <div class="line-numbers">{!! $documentation->content->content !!}</div>
    @push('scripts')
        @include('_prism')
        @include('_fancybox')
    @endpush
</x-site.layout>
